WebhookEvent

A webhook payload. The WebhookEvent type in Bunny's GraphQL API and its fields.

Name Type Description
createdAt ISO8601DateTime Datetime the contact was created
headers JSON The headers sent with the webhook
id ID Unique identifier for the webhook event
payload String Webhook payload that will be sent
payloadType String Indicates if it was a default or custom payload
responseBody String The response body received after sending the webhook
responseCode String The HTTP response code received after sending the webhook
updatedAt ISO8601DateTime Datetime the contact was last updated
url String Destination url for webhook